td {
	text-align: left;
	font-family:tahoma;
	font-size:11px;
	color:#636363;
	line-height:13px;
}

a {text-decoration:underline;
   color:#01954b;}
  
body {
 	margin:0px;
	padding:0px;
	}
	
	
span { color:#01954b; font-weight:bold}


ul {margin:0; padding:0; list-style:none}
li {background:url(images/a.gif) center left no-repeat; margin:0 0 0 0px; padding:0 0 0 6px; line-height:16px }

.home img { vertical-align:middle}

.head_link a { color:#ffffff; font-weight:bold}
.head_link img { margin-right:4px; vertical-align:middle}

.copy { color:#FFFFFF; font-size:9px;}
.copy a { color:#FFFFFF; font-size:10px; font-weight:bold}

.latest { line-height:15px;}

.advantages { font-size:10px;}
.advantages li { font-size:11px;}

.white {color:#ffffff; text-decoration:none}

.form1 { width:174px;
		height:17px;
		font-family:tahoma;
		font-size:11px;
		border-style: solid;
		border-width: 1px;
		border-color:#808080;
		background-color:#ffffff;
		color:#5F5F5F;
		margin-left:0px;
		margin-right:0px}		
		
.textarea { width:174px;
		height:95px;
		font-family:tahoma;
		font-size:11px;
		border-style: solid;
		border-width: 1px;
		border-color:#808080;
		background-color:#ffffff;
		color:#5F5F5F;
		margin-left:0px;
		margin-right:0px}
		

a:hover{text-decoration:none;}
.a:hover{text-decoration:underline;}

	
/* =-=-=-=-=-=-=-[Menu ]-=-=-=-=-=-=-=- */
	
#menu {
	width: 206px;
	margin-top: 20px;
	}
	
#menu li a {
	text-decoration: none;
	height: 32px;
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	height: 24px;
	}
	
#menu li a:link, #menu li a:visited {
	color: #777;
	display: block;
	background: url(images/menu.gif);
	padding: 8px 0 0 20px;
	}
	
	
#menu li a:hover {
	color: #ffffff;
	font-weight:bold;
	background: url(images/menu.gif) 0 -32px;
	padding: 8px 0 0 25px;
	}
	
#menu li a:active {
	color: #ffffff;
	font-weight:bold;
	background: url(images/menu.gif) 0 -64px;
	padding: 8px 0 0 25px;
	}
	
/*----- BLUE ---- */


#menu .liblue a {
	text-decoration: none;
	height: 32px;
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	height: 24px;
	}
	
#menu .liblue a:link, #menu .liblue a:visited {
	color: #777;
	display: block;
	background: url(images/menu1.gif);
	padding: 8px 0 0 20px;
	}
	
	
#menu .liblue a:hover {
	color: #ffffff;
	font-weight:bold;
	background: url(images/menu1.gif) 0 -32px;
	padding: 8px 0 0 25px;
	}
	
#menu .liblue a:active {
	color: #ffffff;
	font-weight:bold;
	background: url(images/menu1.gif) 0 -64px;
	padding: 8px 0 0 25px;
	}


.bannerbox { 
  background: #009933; 
  margin: 0px 0 0 0;
  height: 10px;
  width: 100%;
}
.bannerboxtop { 
  background: url(images/bannerne.gif) no-repeat top right; 
}
.bannerboxtop div { 
  height: 10px; 
  background: url(images/bannernw.gif) no-repeat top left; 
}
.bannerboxcontent {
    padding: 0px 0px 5px 0px;
}


.contentbox { 
  background: #009933; 
  width: 100%;
  }
.contentboxbottom { 
  background: url(images/contentse.gif) no-repeat bottom right; 
}
.contentboxbottom div { 
  height: 10px; 
  background: url(images/contentsw.gif) no-repeat bottom left; 
}
.contentboxcontent {
  padding: 0px 0px 0px 0px;
}

.menubox { 
  background: #01954b; 
  margin: 0px 0 0 0;
  height: 30px;
  width: 100%;
}
.menuboxtop { 
  background: url(images/bannerne.gif) no-repeat top right; 
}
.menuboxtop div { 
  height: 10px; 
  background: url(images/bannernw.gif) no-repeat top left; 
}
.menuboxcontent {
    padding: 0px 0px 5px 0px;
}


.menucontentbox { 
  background: #01954b; 
  width: 100%;
  }
.menucontentboxbottom { 
  background: url(images/contentse.gif) no-repeat bottom right; 
}
.menucontentboxbottom div { 
  height: 10px; 
  background: url(images/contentsw.gif) no-repeat bottom left; 
}
.menucontentboxcontent {
  padding: 0px 0px 0px 0px;
}


/* ============= SERVICES LIST =============== */

.servicesbox { 
  background: #009933; 
  margin: 0px 0 0 0;
  height: 10px;
  width: 100%;
}
.servicesboxtop { 
  background: url(images/servicesne.gif) no-repeat top right; 
}
.servicesboxtop div { 
  height: 10px; 
  background: url(images/servicesnw.gif) no-repeat top left; 
}
.servicesboxcontent {
    padding: 0px 0px 5px 0px;
}


.servicescontentbox { 
  background: #009933; 
  width: 100%;
  }
.servicescontentboxbottom { 
  background: url(images/servicesse.gif) no-repeat bottom right; 
}
.servicescontentboxbottom div { 
  height: 10px; 
  background: url(images/servicessw.gif) no-repeat bottom left; 
}
.servciescontentboxcontent {
  padding: 0px 0px 0px 0px;
}


/* ============= POOL SPASERVICES LIST =============== */

.poolsbox { 
  background: #6699ff; 
  margin: 0px 0 0 0;
  height: 10px;
  width: 100%;
}
.poolsboxtop { 
  background: url(images/psne.gif) no-repeat top right; 
}
.poolsboxtop div { 
  height: 10px; 
  background: url(images/psnw.gif) no-repeat top left; 
}
.poolsboxcontent {
    padding: 0px 0px 5px 0px;
}


.poolscontentbox { 
  background: #6699ff; 
  width: 100%;
  }
.poolscontentboxbottom { 
  background: url(images/psse.gif) no-repeat bottom right; 
}
.poolscontentboxbottom div { 
  height: 10px; 
  background: url(images/pssw.gif) no-repeat bottom left; 
}
.poolscontentboxcontent {
  padding: 0px 0px 0px 0px;
}


/* ============ BULLETS ============= */

.style1 {
color: #ffffff;
font-weight:bold;
}